.info {
  margin-bottom: 6rem
}
.info__heading {
  margin-bottom: 3.5rem
}
.info__title {
  margin-bottom: 1rem
}
.info__content {
  position: relative
}
.info__slider-item {
  width: 38.2rem
}
.info__slider-item:not(:last-child) {
  margin-right: 2.7rem
}
.info__more {
  display: none
}
@media (max-width:48em) {
  .info {
    margin-bottom: 8rem
  }
  .info__heading {
    margin-bottom: 4rem
  }
  .info__title {
    margin-bottom: 2.2rem
  }
  .info__content {
    margin-bottom: 4rem
  }
  .info__slider-wrapper {
    flex-wrap: wrap
  }
  .info__slider-item {
    width: 100%
  }
  .info__slider-item:not(:last-child) {
    margin-right: 0;
    margin-bottom: 2rem
  }
  .info__more {
    display: flex
  }
}